astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Pix2Sky_Parabolic

# Pix2Sky_Parabolic

class `astropy.modeling.projections.``Pix2Sky_Parabolic`

  Bases: `astropy.modeling.projections.Pix2SkyProjection`, `astropy.modeling.projections.PseudoCylindrical`

  Parabolic projection - pixel to sky.

  Corresponds to the `PAR` projection in FITS WCS.

  \phi &= \frac{180^\circ}{\pi} \frac{x}{1 - 4(y / 180^\circ)^2} \\ \theta &= 3 \sin^{-1}\left(\frac{y}{180^\circ}\right)

  Methods Summary

  `evaluate`(x, y) |

  Methods Documentation

  classmethod `evaluate`(x, y)